/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 20, 2016, 8:50:24 AM
    Author     : 
*/

input:focus{
    outline: none;
    box-shadow: none;
    border-color: none;
}

#topnav {
    z-index: 599;
}
.navigation-menu li{
    padding: 0;
}
.widget.search-blog form input[type=submit]{
    display: none; 
}
#topnav ul.navigation-menu li{
    list-style: none;
}
.product-overlay form input[type=submit]{
    background-color: transparent;
    color: #EF2D56;
    border: 1px solid #EF2D56;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
}

.product-overlay form input[type=submit]:hover{
    background-color: #EF2D56;
    color: #fff;
    border-color: #EF2D56;
}

.shop-menu form .views-exposed-widget{
    /*border: 1px solid #e7e7e7;*/
    position: relative;
}
.shop-menu form .views-exposed-widget:after{
    box-sizing: border-box;
    padding: 0px;

}
.shop-menu form .views-exposed-widget select{
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    box-shadow: none;
    width: 100%;
}

@media (max-width: 768px){
    .shop-menu form .views-exposed-widget{
        width: 100%;
        padding: 0px;
    }
}

.cart .cart-contents .line-item-summary {
    padding: 0;
    margin: 0;
    padding: 15px;
}
.cart .cart-contents .line-item-summary .line-item-summary-checkout{
    padding: 0px;
}
.cart .cart-contents .line-item-summary .line-item-summary-checkout a{
    display: block;
    width: 100%;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;

    color: #fff;
    border-color: #6A287E;
    background-color: #6A287E;

    padding: 0 16px;
    font-size: 10px;
    height: 37px;
    line-height: 35px;
    text-align: center;
}

.cart .cart-contents .line-item-summary .line-item-total .line-item-total-label{
    display: none;
}

.single-product-add form >div{
    display: table;
}
.single-product-add form .form-item-quantity{
    display: table-cell;
}
.single-product-add form label{
    display: none;
}
.single-product-add form .form-item-quantity input[type=text]{
    font-size: 16px;
    padding: 10px 15px;
    text-align: center;
    height: 55px;
    border: 1px solid #ccc;;
    border-right: none;
}
.single-product-add form .form-item-quantity input[type=text]:focus{
    outline: none;
    box-shadow: none;
    border-color: #EF2D56;
}
.single-product-add form input[type=submit]{

    padding: 0 28px;
    height: 55px;
    line-height: 53px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border-color: #EF2D56;
    background-color: #EF2D56;
    border: 1px solid transparent;
    display: inline-block;
    margin-bottom: 0;
    margin: 0px;

}

/*.cart .cart-contents .line-item-summary .line-item-summary-checkout a:hover{
      color: #EF2D56;
}*/

form.comment-form label{
    display: none;
}

form.comment-form textarea{
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    box-shadow: none;
    border-color: #e7e7e7;
}
form.comment-form textarea:focus{
    outline: none;
    box-shadow: none;
    border-color: #EF2D56;
}
.menu-extras .menu-item .cart .view-header{
    border-bottom: 1px solid #e7e7e7;
}

.menu-extras .menu-item .cart .view-header .col-xs-6{
    margin-top: 12px;
}

.menu-extras .menu-item .cart .view-header .line-item-quantity{
    display: none;
}

.error-page form .container-inline{
    position: relative;
    display: table;
    border-collapse: separate;
}

.error-page form .container-inline .form-actions{
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    position: relative;
    font-size: 0;
    white-space: nowrap;
    display: table-cell;
}
.error-page form .container-inline .form-actions input[type=submit]{
    padding: 0 28px;
    height: 55px;
    line-height: 53px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #191b1d;
    border-color: #fff;
    border: none;
    background-color: #fff;
    z-index: 100;
}

.error-page form .container-inline .form-actions i{
    font-size: 16px;
    color: black;
    position: absolute;
    right: 17px;
    top: 20px;
    z-index: 0;
    /*    padding-top: 19px;
        width: 16px ;
        height: 16px;*/
    text-align: center;

}

/*create search button in search form*/
#topnav .container .menu-extras .search form .container-inline .form-actions i {
    color: white;
    background-color: #EF2D56;
    font-size: 16px;
    padding: 14px;
    position: absolute;
    right: 14px;
    top: 15px;
}
#topnav .container .menu-extras .search form .container-inline .form-actions input[type=submit]{
    color: white;
    background-color: transparent;
    font-size: 16px;
    position: absolute;
    right: 14px;
    top: 15px; 
    width: 44px;
    height: 44px;
    border: none;

}

.faq-form form .container-inline .form-actions input[type=submit]{
    color: white;
    font-size: 16px;
    padding: 20px 28px;
    height: 55px;
    vertical-align: middle;
    position: absolute;
    width: 73px;
    right: 15px;
    border: transparent;
    background-color: transparent;
}


.faq-form form .container-inline .form-actions i{
    color: white;
    background-color: #EF2D56;
    font-size: 16px;
    padding: 20px 28px;
    height: 55px;
    vertical-align: middle;
    position: relative;
    width: 73px;

}

/*end creats search button*/

.commerce-line-item-views-form form table,form .view-commerce-cart-summary table{
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
    border-spacing: 0;
    border-collapse: collapse;
    background-color: transparent;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
}

.commerce-line-item-views-form form table >thead >tr >th,form .view-commerce-cart-summary table >thead >tr >th{
    border-bottom: 1px solid #e7e7e7;
    font-size: 11px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    padding: 8px;
    line-height: 1.42857143;
    font-weight: 400;
    text-transform: uppercase;
}
.commerce-line-item-views-form form table >tbody >tr >td,form .view-commerce-cart-summary  table >tbody >tr >td{
    border-bottom: 1px solid #e7e7e7;
    font-size: 11px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    padding: 20px 8px;
    vertical-align: middle;/*note*/
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-bottom: 1px solid #e7e7e7;
}
.commerce-line-item-views-form form table >tbody >tr >td,form .view-commerce-cart-summary  table >tbody >tr >td.price{
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    color: #191b1d;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}
.commerce-line-item-views-form form table >tbody >tr >td >a,form .view-commerce-cart-summary  table>tbody >tr >td >a{
    color: #191b1d;
}
.commerce-line-item-views-form form table >tbody >tr >td img{
    max-height: 100px;
}

.commerce-line-item-views-form form table >tbody >tr >td.views-field-edit-quantity input{
    width: 60px;
    padding: 10px 12px;
    font-size: 15px;
    height: 45px;
}

.commerce-line-item-views-form form table >tbody >tr >td.views-field-edit-delete input{
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    /* color: #fff; */
    border: 1px solid;
    border-color: transparent;
    /* background-color: #EF2D56; */
    padding: 0 16px;
    font-size: 10px;
    height: 37px;
    line-height: 35px;
    text-align: center;
    border: 1px solid;
    background-color: transparent;
}

.commerce-line-item-views-form form table >tbody >tr >td.views-field-edit-delete input:hover{
    color: #fff;
    background-color: black;
}
.commerce-line-item-views-form .commerce-line-item-actions >input{
    /*    display: block;
        width: 100%;*/
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border: 1px solid;
    border-color: transparent;
    background-color: #EF2D56;
    padding: 0 16px;
    font-size: 10px;
    height: 37px;
    line-height: 35px;
    text-align: center;

}
.commerce-line-item-views-form .commerce-line-item-actions >input#edit-checkout{

    color: #191b1d;
    border-color: #191b1d;
    background-color: transparent;
}
.commerce-line-item-views-form .commerce-line-item-actions >input#edit-checkout:hover{
    background-color: #191b1d;
    border-color: #191b1d;
    color: #fff;
}
.commerce-line-item-views-form .commerce-line-item-actions >input#edit-submit{
    background-color: #f25375;
    border-color: #f25375;
    color: #fff;
    margin-right: 15px;
}
.commerce-line-item-views-form .commerce-line-item-actions >input#edit-submit:hover{
    background-color: #f25375;
    border-color: #f25375;
    color: #fff;
}

legend {
    width: inherit;
    margin-bottom: 29px;
    font-size: 21px;
    line-height: inherit;
    border-bottom: 1px solid #EF2D56;
}

legend span{
    text-transform: uppercase;
    font-size: 16px;
}

.customer_profile_billing .field-type-addressfield label{
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.form-item-account-login-mail label{
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.customer_profile_billing .field-type-addressfield select,.customer_profile_billing .field-type-addressfield input[type=text],.form-item-account-login-mail input{
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    box-shadow: none;
    border:1px solid #e7e7e7;
    width: inherit;
    line-height: 1.42857143;
    color: #555;
    display: block;
    width: 41.66666667%;
}

.customer_profile_billing .field-type-addressfield select:focus,.customer_profile_billing .field-type-addressfield input[type=text]:focus{
    outline: none;
    box-shadow: none;
    border-color: #EF2D56;
}
.customer_profile_billing .form-item-customer-profile-billing-commerce-customer-address-und-0-name-line{
    width: 41.66666667%;
}

.customer_profile_billing .form-item-customer-profile-billing-commerce-customer-address-und-0-name-line input[type=text]{
    width: 100%;
}

.customer_profile_billing .locality-block{
    width: 41.66666667%;
}
.customer_profile_billing .locality-block >div{
    width: 30.17%;
}
.customer_profile_billing .locality-block >div input[type=text],.customer_profile_billing .locality-block >div select{
    width: 100%;
}

.checkout-buttons input.checkout-continue{

    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border: 1px solid;
    border-color: transparent;
    background-color: #EF2D56;
    padding: 0 16px;
    font-size: 10px;
    height: 37px;
    line-height: 35px;
    text-align: center;

}
@media (max-width: 991px) {
    .customer_profile_billing .field-type-addressfield select,.customer_profile_billing .field-type-addressfield input[type=text],
    .customer_profile_billing .form-item-customer-profile-billing-commerce-customer-address-und-0-name-line,.customer_profile_billing .locality-block{
        width: 100%;
    }
}


.checkout_review table.checkout-review{
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
    border-spacing: 0;
    border-collapse: collapse;
    background-color: transparent;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    font-size: 14px;
}

.checkout_review table.checkout-review >tbody>tr.pane-title td{
    padding-top: 20px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
    border: none;
    /*border-bottom: 1px solid #EF2D56;*/
}
.checkout-review .view-commerce-cart-summary table>thead>tr>th{
    padding: 30px 8px 12px;
}
.checkout_review table tbody >tr{
    background-color: inherit;
    border: none;

}
.checkout_review table tbody >tr >td{
    background-color: inherit;
    border: none;

}

table.checkout-review tr.pane-data td {
    line-height:40px;
}
#payment-details label {
    width: 120px;
    font-weight: normal;
    color: #111111;
}
/*page*/

.item-list .pager{
    display: block;
    text-align: center;
    margin-top: 50px;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.item-list .pager li{
    display: inline-block;
    padding: 0;
    margin: 0;
}
.item-list .pager li a{
    position: relative;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    border: 1px solid #ddd;
    color: #191b1d;
    border-color: transparent;
    font-size: 14px;
    border-radius: 0;
    background-color: transparent;
}
.item-list .pager li a:hover{
    background-color: #191b1d;
    color: #fff;
    border-color: #191b1d;

}

.item-list .pager li.pager-current {
    position: relative;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    border: 1px solid #ddd;
    font-size: 14px;
    border-radius: 0;
    background-color: #6A287E;
    border-color: #6A287E;
    color: #fff;
}

.item-list .pager li.pager-current:hover{
    background-color: #EF2D56;
    border-color: #EF2D56;
    color: #fff;
}

.blog-masonry .item-list .pager{
    position: absolute;
    bottom: -88px;
    vertical-align: middle;
    width: 100%;
}

.reserve-form form .form-type-select select.form-select{

    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    box-shadow: none;
    border: 1px solid #e7e7e7;
    width: inherit;
    line-height: 1.42857143;
    color: #555;
}
.reserve-form form .form-type-select select.form-select:focus{
    outline: none;
    box-shadow: none;

}
.reserve-form form  input[type=submit]{
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    box-shadow: none;
    border: 1px solid #e7e7e7;
    width: inherit;
    line-height: 1.42857143;
    color: #555;
    color: #191b1d;
    border-color: #191b1d;
    background-color: transparent;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}
.reserve-form form  input[type=submit]:hover{
    background-color: #191b1d;
    border-color: #191b1d;
    color: #fff;
}
.reserve-form form input[type=image]{
    width: 34px;
    /* border-bottom: 1px solid #e7e7e7; */
    font-size: 11px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    padding: 20px 8px;
    /* vertical-align: middle; */
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    /* border-bottom: 1px solid #e7e7e7; */
}
.reserve-form form input[type=image]:focus{
    outline: none;
    box-shadow: none; 
}
.contact-form form  input[type=submit]{
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    box-shadow: none;
    border: 1px solid #e7e7e7;
    width: inherit;
    line-height: 1.42857143;
    color: #fff;
    border-color: #6A287E;
    background-color: #6A287E;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}
.contact-form form input[type=submit]:hover{
    background-color: #f25375;
    border-color: #f25375;
    color: #fff;
}
.models-contact-form form input[type=submit]{
    color: #191b1d;
    border-color: #191b1d;
    background-color: transparent;
}

.models-contact-form form  input[type=submit]:hover{
    background-color: #191b1d;
    border-color: #191b1d;
    color: #fff;
}

.coming-soon-form form>div{
    display: table;
}
.coming-soon-form form .form-item{
    margin: 0;
}
.coming-soon-form form .form-actions{

    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle; 
    display: table-cell;

}
.coming-soon-form form .form-actions input[type=submit]{

    padding: 0 28px;
    height: 55px;
    line-height: 53px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border-color: #EF2D56;
    background-color: #EF2D56;
    border: 1px solid transparent;
    display: inline-block;
    margin-bottom: 0;
    margin: 0px;

}

.coming-soon-form form .form-actions input[type=submit]:hover{
    background-color: #f25375;
    border-color: #f25375;
    color: #fff;
}

#login-box div #login label{
    display: none;
}

.center-text form .form-actions{
    text-align: center;
}
.fitness-form form input[type=submit]{
    color: #fff;
    border-color: #191b1d;
    background-color: #191b1d;
}
.fitness-form form input[type=submit]:hover{
    background-color: #2c3033;
    border-color: #2c3033;
    color: #fff;
}

.single-section-product{
    border-bottom: none;
    padding-bottom: 80px;
}

.re-products .related-products {
    margin-top: -100px;
}
.re-products .related-products h5{
    padding-top: 0;
}

.comment-pic img{
    border-radius: 50%;

}

.indented{
    margin-left: 50px;
}

.container form.search-form{
    visibility: visible;
    opacity: 1;
    padding: 0;
    margin: 0;
    border: transparent;
    position: relative;
}

.footer-mail form >div{
    display: table;
    width: 100%;
}
.footer-mail form >div .form-item-mail{
    display: table-cell;
    width: 100%;
}
.footer-mail form >div .form-item-mail input[type=text]{
    width: 100%;
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    box-shadow: none;
    border: 1px solid #6A287E;;
    width: inherit;
    line-height: 1.42857143;
    color: #555;
    /* display: block; */
    /* width: 41.66666667%; */
    padding-right: 0;
    width: 100%;
    margin-right: 0;
}

.footer-mail form >div .form-item-mail label{
    display: none;
}
.footer-mail form >div input[type=submit]{
    padding: 0 28px;
    height: 55px;
    line-height: 53px;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border-color: #6A287E;
    background-color: #6A287E;
    border: 1px solid transparent;
    display: inline-block;
    margin-bottom: 0;
    margin: 0px;  
}

.single-product-list li >div{
    position: absolute;
    display: inline;
}

.col-offset-1{
    margin-right: 8.3333333%;
}

.single-product-price label{
    display: none;
}
.single-product-price ul li.comment-add{
    display: none;
}
.single-product-price .row >.form-item {
    margin-top: 0;
}
.rate-info{
    display: none;
}
.tab-content #third-tab .comment-respond{
    margin-bottom: 0;
}

.faq-form form .container-inline{
    display: table;
}
.faq-form form .container-inline .form-item-search-block-form{
    display: table-cell;
    width: 100%;
}

ul.primary{
    position: relative;
    z-index: 10;
}

.pass-form input[type=text]{
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    width: 100%;
    border: 1px solid;
    border-color: #fff;
    color: #fff;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.pass-form input[type=text]:focus,.footer-mail form >div .form-item-mail input[type=text]:focus,section .container form.search-form input[type=text]:focus,#login-box input[type=password]:focus{
    outline: none;
    box-shadow: none;
    border-color: #EF2D56;
}

#login-box ul li.active,#login-box .password-parent input[type=password],#login-box .confirm-parent input[type=password] {
    padding: 10px 15px;
    color: #ffffff;
    border-color: #ffffff;
    /* text-decoration: underline; */
    text-transform: uppercase;
    font-size: 11px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
    background-color: transparent;
    border: 1px solid #fff;

}

@media (min-width: 766px){
.boxes.clients .row .col-sm-4:nth-of-type(3),.boxes.clients .row .col-sm-4:nth-of-type(6),
.boxes.clients .row .col-sm-4:nth-of-type(9),.boxes.clients .row .col-sm-4:nth-of-type(12){
    border-right: none;
}
}
@media (max-width: 767px){
.boxes.clients .col-xs-6 {
    padding: 10%;
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}
}

.projects-controller .next{
    float: right;
}

.shopping-cart .product-list li .product-summary .line_item_title {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}

section .container form.search-form label{
    display :block;
}
section .container form.search-form input[type=text]{
    background: #fff;
    border: 1px solid;
    color: #999999;
    font-size: 14px;
    padding: 8px;
    height: 40px;
    margin-right: 8px;
    margin-left: 8px;
    margin-bottom: 20px;
    outline: none;
}

section .container form.search-form input[type=submit]{
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all .3s ease;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    border: 1px solid;
    border-color: transparent;
    background-color: #EF2D56;
    padding: 0 16px;
    font-size: 10px;
    height: 37px;
    line-height: 35px;
    text-align: center;
}

#login-box input[type=password]{
    padding: 18px 24px;
    height: 55px;
    border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    -webkit-appearance: textfield;
    box-shadow: none;

}
#login-box .form-item-pass-pass2{
    padding-top: 1em;
}

.request-password{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    border-radius: 0;
    /* color: #191b1d; */
    margin-right: 2px;
    line-height: 1.42857143;
    font-family: 'Montserrat', sans-serif;
}

section .profile{
    padding-bottom: 100px;
    padding-top: 100px;
}

@media (max-width: 991px){
#topnav .navigation-menu > li .submenu li span {
   display: block;
     position: relative; 
    padding: 15px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
    color: #79818a;
}
}